@charset "utf-8";

/* Generic */

.app-icon {
	color: #52c800;
}

.app-icon:hover {
	color: #404040;	
}

.app-pagination a {
	border-color: #d0d0d0;
}

.app-pagination a.selected {
	color: #fff;
	border-color: #d0d0d0;
	background-color: #d0d0d0;
}

.app-pagination a:hover {
	border-color: #52c800; 
	background-color: #52c800;
}

.app a {
	color: #52c800;	
}

.app-nav a {
	color: #fff;	
}

.app-aside a,
.app-card a {
	color: inherit;	
}

/* Swatch 1 */

.swatch-1 a {
}

.swatch-1 .app-button {
	color: #52c800;
	border-color: #52c800;
	background-color: transparent;
}

.swatch-1 .app-button:hover {
	color: #fff;
	border-color: #52c800;
	background-color: #52c800;
}

.swatch-1 .app-box {
	border-color: #ed1c24;
}

.swatch-1 .list-ruled li + li {
	border-color: rgba(0,0,0,0.15);	
}

.swatch-1 .app-aside a:hover {
	color: #52c800;	
}

/* Swatch 2 */

.swatch-2 {
	color: #606060;
	background-color: #f4f4f4;
}

.swatch-2 .app-button {
	color: #52c800;
	border-color: #52c800;
	background-color: transparent;
}

.swatch-2 .app-button:hover {
	color: #fff;
	border-color: #52c800;
	background-color: #52c800;
}

.swatch-2 .app-box {
	border-color: #ed1c24;
}

.swatch-2 .list-ruled a {
	color: #ed1c24;
}

.swatch-2 .list-ruled li + li {
	border-color: rgba(0,0,0,0.15);	
}

/* Swatch 3 */

.swatch-3 {
	color: #fff;
	background-color: #52c800;
}

.swatch-3 a {
	color: inherit;	
}

.swatch-3 .app-button {
	color: #fff;
	border-color: #fff;
	background-color: transparent;
}

.swatch-3 .app-button:hover {
	color: #52c800;
	border-color: #fff;
	background-color: #fff;
}

.swatch-3 .app-button[type="submit"]:hover {
	color: #fff;
	border-color: #303030;
	background-color: #303030;
}

.swatch-3 .app-box {
	border-color: #fff;
}

.swatch-3 .list-ruled li + li {
	border-color: rgba(255,255,255,0.25);	
}

/* Swatch 4 */

.swatch-4 {
	color: #fff;
	background-color: #303030;
}

.swatch-4 a {
	color: inherit;	
}

.swatch-4 hr {
	border-color: rgba(255,255,255,0.15);		
}

.swatch-4 .app-button {
	color: #303030;
	background-color: #fff;
}

.swatch-4 .app-button:hover {
	background-color: #fff;
}

.swatch-4 .app-box {
	border-color: #fff;
}

.swatch-4 .list-ruled li + li {
	border-color: rgba(255,255,255,0.15);	
}
